package com.zjrs.zwnw.bsdb.dto;

import jakarta.validation.constraints.NotBlank;

public class DbglRuleSaveDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;

    private String  rsbsdbdbgzlsh;

    @NotBlank(message = "督办事项流水号不能为空")
    private String  rsbsdbdbsxlsh;

    @NotBlank(message = "办理时限不能为空")
    private String  blsx;

    @NotBlank(message = "黄灯标准不能为空")
    private String  yellowbz;

    @NotBlank(message = "红灯标准不能为空")
    private String  redbz;

    public String getRsbsdbdbgzlsh() {
        return rsbsdbdbgzlsh;
    }

    public void setRsbsdbdbgzlsh(String rsbsdbdbgzlsh) {
        this.rsbsdbdbgzlsh = rsbsdbdbgzlsh;
    }

    public String getRsbsdbdbsxlsh() {
        return rsbsdbdbsxlsh;
    }

    public void setRsbsdbdbsxlsh(String rsbsdbdbsxlsh) {
        this.rsbsdbdbsxlsh = rsbsdbdbsxlsh;
    }

    public String getBlsx() {
        return blsx;
    }

    public void setBlsx(String blsx) {
        this.blsx = blsx;
    }

    public String getYellowbz() {
        return yellowbz;
    }

    public void setYellowbz(String yellowbz) {
        this.yellowbz = yellowbz;
    }

    public String getRedbz() {
        return redbz;
    }

    public void setRedbz(String redbz) {
        this.redbz = redbz;
    }

}
